local text_original = LocalizationManager.text
local testAllStrings = false

function LocalizationManager:text(string_id, ...)
return string_id == "menu_difficulty_normal" and "Я даун"
or string_id == "menu_difficulty_hard" and "Ухх бля"
or string_id == "menu_difficulty_very_hard" and "вэха"
or string_id == "menu_difficulty_overkill" and "ФИКС ПЛЕС ОВКЛ"
or string_id == "menu_difficulty_easy_wish" and "Ебля для пабов"
or string_id == "menu_difficulty_apocalypse" and "СОСИ ХУЙ ЭТ ВАМ НЕ ОД"
or string_id == "menu_difficulty_sm_wish" and "НАХУЙ ПОШЁЛ ПИДОР"

or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end